Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Cross-Site Scripting in php-horde
Aktuelle Meldungen Distributionen
Name: Cross-Site Scripting in php-horde
ID: DSA-3497-1
Distribution: Debian
Plattformen: Debian sid, Debian jessie, Debian stretch
Datum: So, 28. Februar 2016, 22:58
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-2228

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

- -------------------------------------------------------------------------
Debian Security Advisory DSA-3497-1 security@debian.org
https://www.debian.org/security/ Salvatore Bonaccorso
February 28, 2016 https://www.debian.org/security/faq
- -------------------------------------------------------------------------

Package : php-horde
CVE ID : CVE-2016-2228
Debian Bug : 813573

It was discovered that php-horde, a flexible, modular, general-purpose
web application framework written in PHP, is prone to a cross-site
scripting vulnerability.

For the stable distribution (jessie), this problem has been fixed in
version 5.2.1+debian0-2+deb8u3.

For the testing distribution (stretch), this problem has been fixed
in version 5.2.9+debian0-1.

For the unstable distribution (sid), this problem has been fixed in
version 5.2.9+debian0-1.

We recommend that you upgrade your php-horde packages.

Further information about Debian Security Advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://www.debian.org/security/

Mailing list: debian-security-announce@lists.debian.org
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCgAGBQJW02QRAAoJEAVMuPMTQ89EaqAP/R21wsEJcTiY+dHIceq79Dg4
rIMyHYTQz8b7CCCt8S9lb8J9flJ0DVi3xPxycSoi2LtXdPGQnsWyQLrCuL7m16t+
a9k9vtd5mkLp7Jznoymm2cw6XSGmDucRnEZpMNNqZRwmrgetAAgQ1RcrgCHgA7WU
TIxp4uMP76RoWn8jytnQn8lgGFUUcrGkBic8BSUpBtk00DAU0oH7aCgk1BoJeeoK
8eZOifg9jPm9YdWVDoYCXeiUs0v/pWS14eBacdzGASypuMnhoZpr5zxlPq6NRVmY
KzJpd/UuqyjH3sR0kw1HUaGtDBLrcIfZxb95qWceU/LfdLNqtWq9pdZe7CTv1wU1
6olaf/hjragRRzpzq29dqGScu/qR+Iq7QYhLl5hjm/0ypDwRxYmMyJOEkN5lUTph
8QNWi6nrsGTRcAYdXRhLX2NlbiQaV6D0VW1OZN9ClrqZVxCQWTDr939nJXL+NzH9
mB7h8aZCAVXRo+fAmy4FTpFmhhC6Ev9iNFv6MWGkirHo60X3aeknG8rFZiGEUUVN
CWR67Q7iLKCp39gpESoTpuEgWUAhtHQg51v0XQhg9+FPa1OG1NM2Qj9FbGsKSgMZ
pP9CCN5zUgbRHGmC/m8eTai5Jg+mLuoKgJpAYmZ5DW1srhjkygS6aD1aw0z2jnxr
xIXtvAy8nhdTGOKFH+Ff
=y6j8
-----END PGP SIGNATURE-----
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung